<?php
$must_login            = true ;
$require_path          = '../../../' ;
$require_sub           = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
    $status            = '201' ;

    $query             = "SELECT a.order_id, a.sonumber, a.deno_code, a.dialcode, a.mobile, a.amount, a.status, a.created_at, b.file , c.title FROM staff_rms_prepaid_order a
                          LEFT JOIN rms_prepaid_item b ON ( a.item_id = b.item_id )
                          LEFT JOIN rms_prepaid_deno_translation c ON ( a.deno_id = c.deno_id )
                          WHERE a.deleted_at IS NULL AND a.staff_id = '".$staff_info['staff_id']."' AND c.lang = '".$array['lang']."' AND a.order_id = '".$array['id']."'" ;
    $mysqli_query      = $mysqli->query( $query . " LIMIT 1" ) ;

    if ( $mysqli_query->num_rows > 0 ){

        $status        = '200' ;

        $row           = $mysqli_query->fetch_assoc() ; 
        $row['file']   = ( $row['file'] != '' ? PATH.'uploads/RmsPrepaidItem/b/'.$row['file'] : '' ) ;
        $data['list']  = $row ;

    }
}

require( $require_sub.'footer.php' ) ;
?>